## betaradio 1.3

=== debian/changelog ===
betaradio (1.3-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    - Update Debian Policy version to 3.9.2
    - Omit initial definite article in the first line of the "Description:".

 -- Shih-Yuan Lee (FourDollars) <fourdollars@gmail.com>  Fri, 22 Jul 2011 18:22:56 +0800

betaradio (1.2-1) unstable; urgency=low

  * Initial Release. (Closes: #617474)

 -- Shih-Yuan Lee (FourDollars) <fourdollars@gmail.com>  Fri, 08 Oct 2010 12:18:06 +0800
