## betaradio 1.5

=== debian/changelog ===
betaradio (1.5-1ubuntu1) trusty; urgency=low

  * Drop gstreamer0.10-ffmpeg to Recommends.

 -- Dmitrijs Ledkovs <xnox@ubuntu.com>  Fri, 22 Nov 2013 00:57:21 +0000

betaradio (1.5-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    - Update Debian Policy version to 3.9.3
  * Drop debian/patches/00_dont_install_header because it has upstreamed.

 -- Shih-Yuan Lee (FourDollars) <fourdollars@gmail.com>  Fri, 09 Nov 2012 00:00:54 +0800
