## betaradio 1.6

=== debian/changelog ===
betaradio (1.6-1build1) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Apr 2018 12:14:16 +0000

betaradio (1.6-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    - Update Debian Policy version to 3.9.5
  * debian/compat,
    debian/control: 
    - Update debhelper to 9
  * debian/patches/fix_desktop.patch:
    - Fix lintian tags: desktop-entry-lacks-keywords-entry and
    desktop-entry-uses-reserved-category.
  * debian/copyright: Fix lintian tag, out-of-date-copyright-format-uri.
  * debian/control: Update Vcs-Browser to GitHub.

 -- Shih-Yuan Lee (FourDollars) <fourdollars@gmail.com>  Mon, 18 Aug 2014 11:50:45 +0800
