=== debian/control ===
Source: betaradio
Section: x11
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Shih-Yuan Lee (FourDollars) <fourdollars@gmail.com>
Build-Depends:
    autotools-dev,
    debhelper (>= 9),
    libglib2.0-dev (>= 2.38),
    libgstreamer1.0-dev,
    libgtk-3-dev (>= 3.10),
    libjson-glib-dev,
    libltdl-dev,
    libsoup2.4-dev
Standards-Version: 3.9.5
Vcs-Browser: https://github.com/fourdollars/betaradio
Homepage: http://code.google.com/p/betaradio/

Package: betaradio
Architecture: any
Depends:
    ${shlibs:Depends},
    ${misc:Depends},
    gstreamer1.0-libav,
    gstreamer1.0-plugins-bad,
    gstreamer1.0-plugins-ugly
Description: Internet radio of Taiwan
 With this client you can listen to internet radio of Taiwan without opening a
 browser. It displays a icon on system tray that you can click and select the
 channel you want to listen to.
