=== debian/watch ===
# watch control file for uscan
version=3
opts="pgpsigurlmangle=s/$/.sig/" \
  https://github.com/fourdollars/betaradio/releases/ .*/betaradio-([\d\.]+).tar.xz
